@charset "utf-8";
.homeIcon{
	display:none;

}

.logo{

	width:100%;
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
}
.logo img{
	width:100%;
	max-width:129px;
}

.headerRight{
	width:100%;
	float:right;
	text-align:center !important;
	margin-top:0px !important;
	margin-bottom:15px;
}


.topcontacts {
    float: right;
    margin-right:0px !important;
	width:100%;
}

.headerRight ul {
    float: right;
    list-style-type: none;
    margin: 0;
}


.eraseMainhead h1 {
    color: #626262;
    font-size: 24px !important;
    font-weight: 400;
    text-align: center;
}

.redtxt {
    color: #000000;
    font-size: 11px;
    font-weight: 600;
    text-align: center;
}


.aboutPahragraph span
{
font-size:22px !important;
padding-top:0px !important;

}


.industries ul li{
width:30%;
float:left;
text-align:center;
list-style:none;
padding:0px;
margin:0px 2.7% 2% 0;
background:none;
border:1px solid #e5e5e5;
-webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.1);
-moz-box-shadow:    1px 1px 2px 0px rgba(50, 50, 50, 0.1);
box-shadow:         1px 1px 2px 0px rgba(50, 50, 50, 0.1);
}




.certification ul li{
width:30%;
float:left;
text-align:center;
list-style:none;
padding:0px;
margin:0px 2.7% 2% 0;
background:none;
border:1px solid #e5e5e5;
-webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.1);
-moz-box-shadow:    1px 1px 2px 0px rgba(50, 50, 50, 0.1);
box-shadow:         1px 1px 2px 0px rgba(50, 50, 50, 0.1);
}


.col-1,.col-2,.col-3,.col-4,.col-5,.col-6{
	float: none;	
	width: auto;
}

.mob_full{
	width:100%;
}

.e_cont_text h1 {
    font-size: 26px;
}
.con_padd {
	padding: 0;
	width: 48%;
	margin-bottom: 10px;
}
.con_padd1 {
	padding: 0;
	width: 45%;
	text-align:center;
	float: none;
}

